---
term: soxo
slug: soxo
alt forms: []
search terms:
  glb:
  - soxo
  eng:
  - statue
  epo:
  - statuo
  spa:
  - estatua
ipa: ˈsoʃo
ipa link: http://ipa-reader.xyz/?text=ˈsoʃo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: statue
  epo: statuo
  spa: estatua
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - statue
  epo:
  - - statuo
  spa:
  - - estatua
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Niponsa: 塑像 &ldquo;sozō&rdquo;
    Putunhwa: 塑像 &ldquo;s&ugrave;xi&agrave;ng&rdquo;
rhyme:
  coxo:
    word class: b.oj
    term: coxo
    eng: mockery, ridicule, derision; mock, ridicule, deride, scoff (at), sneer (at),
      make fun (of)
    epo: moko; moki
    spa: burla, mofa, rid&iacute;culo, choteo, pitorreo; burlarse de, ridiculizar,
      mofarse de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doxo:
    word class: b.oj
    term: doxo
    eng: reading; read
    epo: lego; legi
    spa: lectura; leer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dudoxo:
    word class: b
    term: dudoxo
    eng: reading (<em>act of</em>)
    epo: legado
    spa: lectura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inxo:
    word class: b.oro
    term: inxo
    eng: impression; impress, feel impressed
    epo: impreso, efekto; impresi, efekti, esti impresita, esti efektita
    spa: impresi&oacute;n; impresionar, estar impresionado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laxo:
    word class: t
    term: laxo
    eng: loose, flaccid, limp; loosely, flaccidly, limply
    epo: loza, malstrikta, malstreĉita, malkompakta; loze, malstrikte, malstreĉite,
      malkompakte
    spa: flojo (<em>sin fuerza</em>), fl&aacute;cido, laxo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maldoxo:
    word class: b.oj
    term: maldoxo
    eng: misreading; misread
    epo: mislego; mislegi
    spa: leer mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasdoxo:
    word class: b.oj
    term: pasdoxo
    eng: read through
    epo: tralego; tralegi
    spa: leer de parte a parte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polixo:
    word class: b.oj
    term: polixo
    eng: polish, shine, wax, buff; polish, shine, wax, buff, furbish, burnish
    epo: poluraĵo; poluri
    spa: pulido (<em>acci&oacute;n</em>); pulir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ridoxo:
    word class: b.oj
    term: ridoxo
    eng: reread
    epo: relego; relegi
    spa: releer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- soxo
...
